@charset "UTF-8";
@font-face {
  font-family: "DINPro-CondBold";
  src: url("../font/DINPro-CondBold.ttf") format("truetype");
  font-weight: normal;
  font-style: normal;
}

.about .banner {
  height: 9.6rem;
  background: url(../images_about/banner.jpg) no-repeat center;
  background-size: cover;
  position: relative;
}

.about .banner .title-container {
  position: absolute;
  top: 4.56rem;
  left: 1.6rem;
}

.about .banner .title-container .title {
  font-size: 0.5rem;
  font-weight: 400;
  color: #101112;
  line-height: 0.8rem;
  letter-spacing: 1px;
}

.about .introduction {
  position: relative;
}

.about .introduction .top-bg {
  width: 2.34rem;
  height: 3.77rem;
  background: url(../images_about/material1.png) no-repeat center;
  background-size: cover;
  position: absolute;
  left: 0;
  top: -1.44rem;
}

.about .introduction .title {
  font-size: 0.4rem;
  font-weight: 400;
  color: #101112;
  line-height: 0.56rem;
  letter-spacing: 2px;
  text-align: center;
  padding-top: 1.32rem;
}

.about .introduction .abstract {
  font-size: 14px;
  font-weight: 400;
  color: #323339;
  line-height: 30px;
  letter-spacing: 2px;
  text-align: center;
  margin-top: 0.32rem;
  margin-bottom: 1.66rem;
}

.about .introduction .building-container {
  background: url(../images_about/clond.png) no-repeat left top;
  background-size: cover;
  position: relative;
}

.about .introduction .building-container .building-company {
  text-align: center;
  width: 1200px;
  margin: 0 auto;
  position: relative;
  height: auto;
}

.about .introduction .building-container .building-company .building-img {
  max-width: 800px;
  margin: 0 auto;
}

.about .introduction .building-container .building-company .desc {
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
  cursor: pointer;
}

.about .introduction .building-container .building-company .desc1 {
  position: absolute;
  left: 82px;
  top: 8px;
}

.about .introduction .building-container .building-company .desc:hover .circle {
  transform: scale(1.3, 1.3);
  -ms-transform: scale(1.3, 1.3);
  -moz-transform: scale(1.3, 1.3);
  -webkit-transform: scale(1.3, 1.3);
  -o-transform: scale(1.3, 1.3);
  opacity: 1;
  background: #1e4bd4;
}

.about .introduction .building-container .building-company .desc:hover .ch {
  color: #1e4bd4;
}

.about .introduction .building-container .building-company .desc2 {
  position: absolute;
  left: 118px;
  top: 115px;
}

.about .introduction .building-container .building-company .desc3 {
  position: absolute;
  left: 91px;
  top: 223px;
}

.about .introduction .building-container .building-company .desc4 {
  position: absolute;
  left: 90px;
  top: 333px;
}

.about .introduction .building-container .building-company .desc5 {
  position: absolute;
  right: 77px;
  top: 55px;
}

.about .introduction .building-container .building-company .desc6 {
  position: absolute;
  right: 105px;
  top: 188px;
}

.about .introduction .building-container .building-company .desc7 {
  position: absolute;
  right: 77px;
  top: 306px;
}

.about .introduction .building-container .building-company .circle {
  position: relative;
  top: 0.01rem;
  display: inline-block;
  width: 13px;
  height: 13px;
  background: #323339;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
  border-radius: 50%;
  color: #fff;
  font-size: 12px;
  text-align: center;
  margin: auto 0;
}

.about .introduction .building-container .building-company .circle::after {
  content: '+';
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
  font-size: 12px;
  color: #fff;
}

.about .introduction .building-container .building-company .ch {
  padding: 0 8px;
  display: inline-block;
  font-size: 14px;
  font-weight: 400;
  color: #040404;
  line-height: 20px;
}

.about .introduction .building-container .building-company-phone {
  display: none;
}

.about .introduction .building-container .right-bg {
  width: 2.28rem;
  height: 3rem;
  background: url(../images_about/material2.png) no-repeat center;
  background-size: cover;
  position: absolute;
  right: 0;
  bottom: -1.1rem;
}

.about .introduction .cell-container {
  position: relative;
  height: 8.5rem;
  background: url(../images_about/mission_bg.jpg);
  background-size: contain;
  background-repeat: no-repeat;
}

.about .introduction .cell-container .cell-img {
  position: absolute;
  width: 100%;
}

.about .introduction .cell-container .cell-img1 {
  left: 1.3rem;
  top: 0.37rem;
}

.about .introduction .cell-container .cell-img2 {
  right: 4.14rem;
  top: 0.05rem;
}

.about .introduction .cell-container .cell-img3 {
  right: 0.42rem;
  top: 2.96rem;
  z-index: -3;
}

.about .introduction .cell-container img {
  display: block;
  width: 100%;
}

.about .introduction .cell-container .word {
  position: absolute;
  top: 50%;
  right: 2.5rem;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.about .introduction .cell-container .word .headline {
  font-size: 0.4rem;
  font-weight: 400;
  color: #323339;
  line-height: 0.56rem;
}

.about .introduction .cell-container .word .info {
  font-size: 0.26rem;
  font-weight: 400;
  color: #101112;
  line-height: 0.37rem;
  margin-top: 0.4rem;
}

.about .introduction .gene-container {
  position: relative;
}

.about .introduction .gene-container img {
  display: block;
  width: 100%;
}

.about .introduction .gene-container .gene-container-phoneBg {
  display: none;
}

.about .introduction .gene-container .point {
  position: absolute;
  right: -2rem;
  bottom: 0.8rem;
  width: inherit;
}

.about .introduction .gene-container .word {
  position: absolute;
  top: 50%;
  left: 2.5rem;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.about .introduction .gene-container .word .headline {
  font-size: 0.4rem;
  font-weight: 400;
  color: #323339;
  line-height: 0.56rem;
}

.about .introduction .gene-container .word .info {
  font-size: 0.26rem;
  font-weight: 400;
  color: #101112;
  line-height: 0.37rem;
  margin-top: 0.4rem;
}

.about .introduction .course {
  height: 7rem;
  filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr='#2D94E9',endcolorstr='#CBE2FA',gradientType='1');
  -ms-filter: progid:DXImageTransform.Microsoft.gradient(startcolorstr='#2D94E9',endcolorstr='#CBE2FA',gradientType='1');
  background: #074cee;
  position: relative;
}

.about .introduction .course .headline {
  font-size: 0.54rem;
  font-weight: 300;
  color: #f2f3f5;
  line-height: 0.8rem;
  letter-spacing: 2px;
  position: absolute;
  top: 1.69rem;
  left: 2.8rem;
}

.about .introduction .course .swiper-course {
  height: 100%;
}

.about .introduction .course .swiper-course .swiper-pagination {
  font-size: 0;
  width: auto;
  bottom: 3.74rem;
  left: 4.45rem;
}

.about .introduction .course .swiper-course .swiper-pagination i {
  width: calc(3rem / 6);
  height: 5px;
  background: #f5fafd;
  border-radius: 1px;
  position: absolute;
  left: 0;
  top: 50%;
  transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -moz-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  -o-transform: translateY(-50%);
}

.about .introduction .course .swiper-course .swiper-button-prev {
  width: 0.42rem;
  height: 0.42rem;
  max-width: 42px;
  max-height: 42px;
  background: url(../images_about/prev.png) no-repeat center;
  background-size: cover;
  left: 0.49rem;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
  opacity: 0.5;
}

.about .introduction .course .swiper-course .swiper-button-prev:hover {
  opacity: 1;
}

.about .introduction .course .swiper-course .swiper-button-next {
  width: 0.42rem;
  height: 0.42rem;
  max-width: 42px;
  max-height: 42px;
  background: url(../images_about/next.png) no-repeat center;
  background-size: cover;
  right: 0.49rem;
  transition: all 0.5s;
  -ms-transition: all 0.5s;
  /*IE*/
  -moz-transition: all 0.5s;
  /* Firefox 4 */
  -webkit-transition: all 0.5s;
  /* Safari 和 Chrome */
  -o-transition: all 0.5s;
  /* Opera */
  opacity: 0.5;
}

.about .introduction .course .swiper-course .swiper-button-next:hover {
  opacity: 1;
}

.about .introduction .course .swiper-course .swiper-button-next.swiper-button-disabled {
  opacity: 0.5;
}

.about .introduction .course .swiper-course .swiper-button-prev.swiper-button-disabled {
  opacity: 0.5;
}

.about .introduction .course .swiper-course .swiper-pagination-bullet {
  width: calc(3rem / 6);
  height: 3px;
  margin: 0;
  background: rgba(182, 222, 246, 0.79);
  border-radius: inherit;
  opacity: 1;
}

.about .introduction .course .swiper-course .swiper-pagination-bullet-active {
  background: rgba(182, 222, 246, 0.79);
}

.about .introduction .course .swiper-course .content {
  font-size: 0;
  padding-left: 2.74rem;
  height: 100%;
}

.about .introduction .course .swiper-course .content .left {
  width: 4.74rem;
  display: inline-block;
  vertical-align: top;
  margin-top: 1rem;
  padding-top: 1.43rem;
}

.about .introduction .course .swiper-course .content .left .year {
  font-size: 0.8rem;
  font-family: DINCondensed-Bold;
  font-weight: 400;
  color: #f8f8f8;
  line-height: 0.95rem;
  margin-top: 0.07rem;
  margin-bottom: 0.27rem;
}

.about .introduction .course .swiper-course .content .left .bottom {
  font-size: 0;
}

.about .introduction .course .swiper-course .content .left .bottom .date {
  width: 1.29rem;
  height: 1.31rem;
  background: #4b78e0;
  box-shadow: 0px 20px 50px 0px rgba(185, 213, 235, 0);
  font-size: 0.44rem;
  font-weight: normal;
  letter-spacing: 0.88px;
  color: white;
  line-height: 1.31rem;
  display: inline-block;
  vertical-align: middle;
  text-align: center;
}

.about .introduction .course .swiper-course .content .left .bottom .date span {
  font-family: "DINPro-CondBold";
  width: 0.82rem;
  height: 0.33rem;
}

.about .introduction .course .swiper-course .content .left .bottom .word {
  cursor: pointer;
  width: 3.03rem;
  margin-left: 0.42rem;
  font-size: 16px;
  font-weight: 400;
  color: #f7f9fc;
  line-height: 0.3rem;
  letter-spacing: 2px;
  display: inline-block;
  vertical-align: middle;
  text-align: justify;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 7;
  overflow: hidden;
  float: right;
}

.about .introduction .course .swiper-course .content .right {
  width: calc(100% - 4.74rem);
  display: inline-block;
  vertical-align: top;
  padding-left: 0.8rem;
  position: relative;
  height: 100%;
  overflow: hidden;
}

.about .introduction .course .swiper-course .content .right .history-bg {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
}

.about .introduction .course .swiper-course .content .right img {
  cursor: pointer;
  border-radius: 18px;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%) scale(1);
  -ms-transform: translate(-50%, -50%) scale(1);
  -moz-transform: translate(-50%, -50%) scale(1);
  -webkit-transform: translate(-50%, -50%) scale(1);
  -o-transform: translate(-50%, -50%) scale(1);
  transition: all 1.5s;
  -ms-transition: all 1.5s;
  /*IE*/
  -moz-transition: all 1.5s;
  /* Firefox 4 */
  -webkit-transition: all 1.5s;
  /* Safari 和 Chrome */
  -o-transition: all 1.5s;
  /* Opera */
  z-index: -1;
  padding-left: 0.8rem;
}

.model {
  position: fixed;
  z-index: -2;
  overflow: hidden;
  background: #000;
  background: rgba(0, 0, 0, 0.8);
  width: 100%;
  height: 100%;
  left: 0;
  top: 0;
  opacity: 0;
  transition: opacity 0.5s;
  -ms-transition: opacity 0.5s;
  /*IE*/
  -moz-transition: opacity 0.5s;
  /* Firefox 4 */
  -webkit-transition: opacity 0.5s;
  /* Safari 和 Chrome */
  -o-transition: opacity 0.5s;
  /* Opera */
}

.model .model-container {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  -ms-transform: translate(-50%, -50%);
  -moz-transform: translate(-50%, -50%);
  -webkit-transform: translate(-50%, -50%);
  -o-transform: translate(-50%, -50%);
}

.model .model-container .title {
  font-size: 18px;
  line-height: 28px;
  color: #fff;
  text-shadow: 0 0 2px #000;
}

.model .model-container .img {
  text-align: center;
  margin-bottom: 0.32rem;
}

.model .model-container .img img {
  display: block;
  border-radius: 18px;
}

.model .close {
  line-height: 30px;
  color: #fff;
  text-shadow: 0 0 2px #000;
  opacity: 0.8;
  position: absolute;
  top: 15px;
  padding: 15px;
  right: 15px;
  font-size: 50px;
  cursor: pointer;
}

.model.active {
  opacity: 1;
  z-index: 999999;
}

@media (max-width: 1445px) {
  .about .introduction .course .swiper-course .content .left .bottom .word {
    font-size: 14px;
  }
  .about .introduction .cell-container .cell-img2 {
    width: 7rem;
    top: -1rem;
  }
}

@media (max-width: 1200px) {
  .about .banner {
    height: 100vh;
    background: url(../images_about/banner.jpg) no-repeat right;
    background-size: cover;
  }
  .about .banner .title-container {
    position: absolute;
    top: 174px;
    left: 50%;
    transform: translateX(-50%);
    -ms-transform: translateX(-50%);
    -moz-transform: translateX(-50%);
    -webkit-transform: translateX(-50%);
    -o-transform: translateX(-50%);
    width: 100%;
    text-align: center;
  }
  .about .banner .title-container .title {
    font-size: 40px;
    line-height: 70px;
    margin-top: 30px;
  }
  .about .introduction .title {
    font-size: 0.6rem;
    padding-top: 1.72rem;
    line-height: 0.9rem;
  }
  .about .introduction .abstract {
    margin: 29px 20px 65px 20px;
  }
  .about .introduction .building-container {
    background: none;
  }
  .about .introduction .building-container .building-company {
    display: none;
  }
  .about .introduction .building-container .building-company-phone {
    display: block;
    text-align: center;
  }
  .about .introduction .building-container .right-bg {
    display: none;
  }
  .about .introduction .cell-container {
    height: 480px;
  }
  .about .introduction .cell-container .cell-img1 {
    left: 17px;
    top: 125px;
    width: 7.26rem;
  }
  .about .introduction .cell-container .cell-img2 {
    width: 7rem;
  }
  .about .introduction .cell-container .cell-img3 {
    top: 164px;
    width: 4rem;
  }
  .about .introduction .gene-container {
    height: 600px;
  }
  .about .introduction .gene-container img {
    top: 50%;
    transform: translateY(-50%);
    -ms-transform: translateY(-50%);
    -moz-transform: translateY(-50%);
    -webkit-transform: translateY(-50%);
    -o-transform: translateY(-50%);
    position: relative;
  }
  .about .introduction .gene-container .gene-container-phoneBg {
    display: none;
  }
  .about .introduction .cell-container .word .headline, .about .introduction .gene-container .word .headline {
    font-size: 0.6rem;
    line-height: 0.9rem;
  }
  .about .introduction .cell-container .word .info, .about .introduction .gene-container .word .info {
    font-size: 14px;
    line-height: 26px;
  }
  .about .introduction .course {
    height: auto;
    padding-bottom: 69px;
  }
  .about .introduction .course .swiper-course .content .right img {
    padding-left: 0;
  }
  .about .introduction .course .swiper-course .content .right .history-bg {
    background: inherit;
  }
  .about .introduction .course .swiper-course .swiper-button-prev, .about .introduction .course .swiper-course .swiper-button-next {
    display: none;
  }
  .about .introduction .course .swiper-course .content {
    padding-top: 0;
    padding-left: 0;
    margin: 0 20px;
  }
  .about .introduction .course .swiper-course .content .left {
    display: block;
    width: 100%;
    padding-top: 0;
  }
  .about .introduction .course .swiper-course .content .right {
    display: block;
    width: 100%;
    margin-left: 0;
    margin-top: 32px;
  }
  .about .introduction .course .headline {
    font-size: 40px;
    font-weight: 400;
    color: #ffffff;
    line-height: 56px;
    position: inherit;
    left: 0;
    top: 0;
    text-align: center;
    padding-top: 64px;
  }
  .about .introduction .course .swiper-course .content .left .year {
    font-size: 60px;
    line-height: 52px;
    margin-top: 36px;
    margin-bottom: 24px;
  }
  .about .introduction .course .swiper-course .content .left .bottom .date {
    width: 94px;
    height: 94px;
    font-size: 30px;
    line-height: 94px;
    border-radius: 5px;
  }
  .about .introduction .course .swiper-course .content .left .bottom .word {
    line-height: 26px;
    margin-left: 28px;
    color: #fefefe;
    -webkit-line-clamp: 3;
    width: calc(100% - 122px);
  }
  .about .introduction .course .swiper-course .content .left .bottom .date span {
    width: 46px;
    height: 18px;
  }
  .about .introduction .course .swiper-course .content .right {
    height: auto;
    text-align: center;
  }
  .about .introduction .course .swiper-course .swiper-pagination {
    bottom: inherit;
    top: 190px;
    left: 144px;
    width: 81.4%;
    height: 2px;
    background-color: rgba(248, 248, 248, 0.4);
  }
  .about .introduction .course .swiper-course .swiper-pagination i {
    display: none;
    width: 53px;
  }
  .about .introduction .course .swiper-course .swiper-pagination-bullet {
    width: 25%;
    height: 5px;
    position: relative;
    bottom: 2px;
    background-color: rgba(248, 248, 248, 0);
  }
  .about .introduction .course .swiper-course .swiper-pagination-bullet.swiper-pagination-bullet-active {
    background-color: #f8f8f8;
  }
  .about .introduction .course .swiper-course .content .right img {
    position: inherit;
    top: 0;
    left: 0;
    transform: translate(0, 0) scale(1);
    -ms-transform: translate(0, 0) scale(1);
    -moz-transform: translate(0, 0) scale(1);
    -webkit-transform: translate(0, 0) scale(1);
    -o-transform: translate(0, 0) scale(1);
    border-radius: 5px;
  }
  .about .introduction .course .swiper-course .content .right:hover img {
    transform: translate(0, 0) scale(1);
    -ms-transform: translate(0, 0) scale(1);
    -moz-transform: translate(0, 0) scale(1);
    -webkit-transform: translate(0, 0) scale(1);
    -o-transform: translate(0, 0) scale(1);
  }
  .model .model-container {
    width: 90%;
  }
}

@media (min-width: 1024px) and (max-width: 1200px) {
  .about .banner {
    background-position-x: 75%;
  }
}

@media (max-width: 992px) {
  .about .banner {
    background: url(../images_about/banner-phone.jpg) no-repeat center;
    background-size: cover;
  }
}

@media (max-width: 767px) {
  .about .banner {
    height: 100vh;
  }
  .about .banner .title-container {
    top: 174px;
  }
  .about .banner .title-container .title {
    font-size: 0.409rem;
    font-weight: 400;
    color: #040404;
    line-height: 0.614rem;
    margin-top: 0;
  }
  .about .introduction .course {
    padding-bottom: 0;
  }
  .about .introduction .course .headline {
    font-size: 0.491rem;
    line-height: 0.675rem;
    padding-top: 1.3rem;
  }
  .about .introduction .course .swiper-course .content {
    margin: 0;
  }
  .about .introduction .course .swiper-course .content .left {
    padding-left: 0.409rem;
    padding-right: 0.409rem;
  }
  .about .introduction .course .swiper-course .content .left .year {
    font-size: 1.104rem;
    line-height: 1.064rem;
  }
  .about .introduction .course .swiper-course .content .left .bottom .date {
    width: 1.923rem;
    height: 1.923rem;
    padding: 0.6rem 0.3rem;
  }
  .about .introduction .course .swiper-course .content .left .bottom .date span {
    display: block;
    width: 1.248rem;
    height: 0.716rem;
  }
  .about .introduction .course .swiper-course .content .left .bottom .word {
    margin-left: 0.532rem;
    width: calc(100% - 1.923rem - 0.532rem);
  }
  .about .introduction .course .swiper-course .content .right {
    padding-left: 0;
  }
  .about .introduction .course .swiper-course .content .right img {
    width: 100%;
    height: 4.348rem;
    border-radius: 0;
  }
  .about .introduction .title {
    font-size: 0.491rem;
    line-height: 0.675rem;
    color: #040404;
    padding-top: 1.636rem;
  }
  .about .introduction .abstract {
    font-size: 0.286rem;
    font-weight: 400;
    color: #323339;
    line-height: 0.532rem;
    letter-spacing: 1px;
    margin: 0.491rem 0.614rem 0 0.614rem;
  }
  .about .introduction .abstract br {
    display: none;
  }
  .about .introduction .cell-container .word {
    right: 0.4rem;
  }
  .about .introduction .cell-container .word .headline {
    font-size: 0.368rem;
    font-weight: 400;
    line-height: 0.614rem;
    color: #040404;
  }
  .about .introduction .gene-container .word .headline {
    font-size: 0.368rem;
    font-weight: 400;
    line-height: 0.614rem;
    color: #040404;
  }
  .about .introduction .cell-container .word .info, .about .introduction .gene-container .word .info {
    font-size: 0.286rem;
    font-weight: 300;
    line-height: 0.532rem;
    letter-spacing: 1px;
    color: #040404;
    margin-top: 0;
  }
  .about .introduction .course .swiper-course .swiper-pagination {
    top: 1.85rem;
    left: 2.884rem;
    width: 4.336rem;
  }
  .about .introduction .cell-container {
    height: 3rem;
  }
  .about .introduction .gene-container {
    height: 4rem;
    padding-bottom: 0;
    background-repeat: no-repeat;
    background-size: 100%;
    background-position: bottom;
  }
  .about .introduction .gene-container img:first-child, .about .introduction .gene-container .gene-container-pcBg {
    display: none;
  }
  .about .introduction .gene-container .gene-container-phoneBg {
    display: block;
  }
  .about .introduction .gene-container .word {
    left: 0.4rem;
  }
  .about .introduction .cell-container .cell-img2 {
    width: 4rem;
    right: -1rem;
    top: -3.5rem;
  }
  .about .introduction .cell-container .cell-img1 {
    width: 4rem;
    top: 1rem;
  }
  .about .introduction .cell-container .cell-img3 {
    display: none;
    width: 2rem;
    top: 4.3rem;
    right: 2.7rem;
    z-index: 2;
  }
}

/*二倍图使用*/
@media only screen and (-webkit-min-device-pixel-ratio: 2), only screen and (min--moz-device-pixel-ratio: 2), only screen and (-o-min-device-pixel-ratio: 2 / 1), only screen and (min-device-pixel-ratio: 2), only screen and (min-resolution: 192dpi), only screen and (min-resolution: 2dppx) {
  .about .introduction .top-bg {
    background: url(../images_about/material12x.png) no-repeat center;
    background-size: cover;
  }
  .about .introduction .building-container .right-bg {
    background: url(../images_about/material22x.png) no-repeat center;
    background-size: cover;
  }
}
